package de.slpnetwork;

import com.hypixel.hytale.server.core.entity.entities.Player;
import com.hypixel.hytale.server.core.event.events.player.PlayerReadyEvent;
import com.hypixel.hytale.server.core.plugin.JavaPlugin;
import com.hypixel.hytale.server.core.plugin.JavaPluginInit;
import com.hypixel.hytale.server.core.universe.world.map.WorldMap;
import de.slpnetwork.commands.WayPointCommand;

import javax.annotation.Nonnull;

public class ManyWaypoints extends JavaPlugin {

    public ManyWaypoints(@Nonnull JavaPluginInit init) {
        super(init);
    }

    @Override
    protected void setup() {
        this.getCommandRegistry().registerCommand(new WayPointCommand("waypoint", "used to add or remove waypoints from the map"));
    }
}